.c-white{
	color: white;
}

.c-pink{
	color: #C3006F;
}

.c-green{
	color: #A0BE37;
}

.c-orange{
	color: #E3A631;
}

body{ font-size: 16px; }

@media (max-width: 1199px){body{ font-size: 14px; }}
@media (max-width: 991px){body{ font-size: 11.5px; }}
@media (max-width: 767px){body{ font-size: 10.5px; }}

p{
	font-size: 1.5em;
}

h5{
	font-size: 2.5em;
}

h4{
	font-size: 3.4375em;
}

h3{
	font-size: 3.875em;
}

h2{
	font-size: 6.25em;
}

h1{
	font-size: 7.5em;
}

@media (max-width: 767px){
	h2{
		font-size: 3.25em
	}

	h1{
		font-size: 4em;
	}
}

h1, h2, h3, h4, h5{
	font-family: 'Gilroy-ExtraBold';
}

b{
	font-weight: normal;
	font-family: 'Gilroy-ExtraBold';
}

a, a *{
	transition: color 0.2s;
}

a:hover, a:hover *{
	color: #E3A631;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.btn01{
	font-size: 1.25em;
	text-decoration: underline;
	font-family: 'Gilroy-ExtraBold';
}

.btn01:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	background-image: url('/img/btn01.png');
	width: 40px;
	height: 46px;
}

.form1{
	transition: opacity 0.3s;
}

.form1.disabled{
	opacity: 0.5;
	pointer-events: none;
}

.form1 input, .form1 textarea, .form1 button, .form1 [data-select-wrapper]{
	display: block;
	margin: 13px 0;
	width: 100%;
	text-align: center;
}

.form1 input, .form1 textarea, .form1 [data-select-wrapper]{
	padding: 14px 25px;
	border-radius: 14px;
	border: none;
	outline: none!important;
	background-color: #D5D5D5;
	font-size: 1.5em;
	text-align: left;
}

.form1 ::-webkit-input-placeholder{text-align: center;}
.form1 ::-moz-placeholder{text-align: center;}
.form1 :-moz-placeholder{text-align: center;}
.form1 :-ms-input-placeholder{text-align: center;}

.form1 :focus::-webkit-input-placeholder{opacity: 0;}
.form1 :focus::-moz-placeholder{opacity: 0;}
.form1 :focus:-moz-placeholder{opacity: 0;}
.form1 :focus:-ms-input-placeholder{opacity: 0;}

.form1 .input-group{
	padding: 13px 0;
}

.form1 .input-group>input{
	margin: 0;
}

.form1 .input-group>input:not(:first-child), .form1 .input-group>.input-group-addon:last-child{
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.form1 .input-group>input:not(:last-child), .form1 .input-group>.input-group-addon:first-child{
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.form1 .input-group>.input-group-addon{
	margin: 13px 0;
	font-size: 1.2em;
	font-family: 'Gilroy-Bold';
	border-radius: 14px;
}

.form1 .input-group>.input-group-addon:first-child{
	text-align: right;
}

.form1 .input-group>.input-group-addon:last-child{
	text-align: left;
}

.form1 [data-select-wrapper]{
	position: relative;
	outline: none;
	cursor: pointer;
}

.form1 [data-select-wrapper]>span{
	display: block;
	position: relative;
	margin: 0 30px;
	width: calc(100% - 60px);
	white-space: nowrap;
	overflow: hidden;
	pointer-events: none;
}

.form1 [data-select-wrapper] .options {
    position: absolute;
    background: inherit;
    left: 0;
    right: 0;
    top: 100%;
    z-index: 1;
    display: none;
	margin: 0 8px;
	border: 1px solid white;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.form1 [data-select-wrapper] .options>span{
	display: block;
	padding: 8px;
	cursor: pointer;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.form1 [data-select-wrapper] .options>span:hover{
	background-color: #A0BE37;
}

.form1 [data-select-wrapper].focus .options{
	display: block;
}

.form1 [data-select-wrapper] span.placeholder{
	color: inherit;
	opacity: 0.5;
}

.form1 [data-select-wrapper] img{
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
	pointer-events: none;
}

.form1 button{
	background: none;
	border: none;
	outline: none!important;
	font-size: 1.5em;
	text-decoration: underline;
	transition: color 0.2s;
}

.form1 .uploader{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.form1 .uploader>.input{
	position: relative;
	background-image: url('/img/uploader.jpg');
}

.form1 .uploader>.input>input[type='file']{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	margin: 0;
	border: 0;
	cursor: pointer;
}

.form1 .uploader>*{
	max-width: 30%;
	min-width: 150px;
	background-size: cover;
	background-position: center;
	margin-bottom: 10px;
}

.form1 .uploader>*:before{
	content: "";
	display: block;
	padding-bottom: 100%;
}

.form1 button:hover{
	color: #E3A631;
}

.form1 p{
	font-family: 'Gilroy-ExtraBold';
}

.form1 label{
	display: block;
	font-size: 1.5em;
	cursor: pointer;
	text-align: left;
	padding: 7px 25px;
}

.form1 label>input{
	display: inline-block;
	width: auto;
	border-radius: 3px;
	padding: 3px;
}

.form1 .my-input-group .input-before{
	position: absolute;
}

.form1 .my-input-group .input-after{
	position: absolute;
}

.back{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 110%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}

html, body{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	font-family: 'Gilroy-Light';
	letter-spacing: 0;
}

#main_body{
	position: absolute;
	overflow-x: hidden;
	overflow-y: auto;
	top: 100px;
	left: 0;
	right: 0;
	bottom: 0;
}



@media only screen and (max-width: 768px) {
	#main_body{
		position: relative;
		height: auto;
	}

	html{
		overflow-y: auto;
	}

	body{
		height: auto;
	}
}

section, section>.container{
	position: relative;
}

.obj{
	position: absolute;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.obj:before{
	content: "";
	display: block;
}

.navbar-default{
	background-color: #EFEFEF;
}

.navbar-header{
	min-height: 100px;
}

#main_menu>.nav>li.menu{
	padding: 0 10px;
}

#main_menu>.nav>li.menu_social{
	margin-top: 32px;
	padding: 0 5px;
}

#main_menu>.nav>li.menu_social>a>[data-social]{
	width: 36px;
}

@media (max-width: 991px) {
	#main_menu>.nav>li.menu{
		padding: 0 5px;
	}
	
	#main_menu>.nav>li.menu_social{
		margin-top: 35px;
		padding: 0 3px;
	}
	
	#main_menu>.nav>li.menu_social>a>[data-social]{
		width: 30px;
	}
	#main_menu > .navbar-nav > li > a,
	#main_menu > .navbar-nav > li > a:focus{
		font-size: 2em;
		line-height: 1.4;
	}
	#main_menu>.nav>li.menu_social{
		margin: 20px 0;
		display: inline-block;
		width: 32.7%;
	}
	#main_menu>.nav>li.menu_social>a>[data-social]{
		width: 35px;
	}
}

[data-social] .st5{fill:currentColor;}
[data-social] .st6{fill:#FFFFFF;}

.navbar-default .navbar-toggle{
	margin-top: 30px;
}

.navbar>.container .navbar-brand.logo{
	position: absolute;
	display: block;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	max-width: 160px;
	height: 75%;
	background-image: url('/img/logo.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	margin: 0;
}

.navbar-default .navbar-nav{
	float: none;
}

.navbar-default .navbar-nav li.logo2{
	margin-top: 23px;
}

.navbar-nav .logo2>div{
	white-space: nowrap;
	font-size: 0.8125em;
	line-height: 18px;
	color: black;
}

.navbar-default .navbar-nav li{
	text-align: center;
}

@media (min-width: 768px)
{
	.navbar-default .navbar-nav li{
		margin-top: 41px;
	}
}

.navbar-default .navbar-nav li a, .navbar-default .navbar-nav > li > a:focus{
	font-size: 1em;
	line-height: 18px;
	white-space: nowrap;
	padding: 0;
	color: #C3006F;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover{
	background: none;
	color: #A0BE37;
}



.screen01{
	background-color: white;
}

.screen01>.container{
	position: relative;
	padding-top: 85px;
	padding-bottom: 35px;
	min-height: 723px;
}

@media (max-width: 1199px)
{
	.screen01>.container{
		padding-top: 50px;
		padding-bottom: 10px;
	}
}

@media (max-width: 991px)
{
	.screen01>.container{
		min-height: auto;
		padding-top: 20px;
	}
}

@media (min-width: 992px)
{
	.screen01>.container>.row>div{
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
}

.screen01 .back01{
	right: 85%;
	width: auto;
	top: 0;
	height: 100%;
	overflow: visible;
}

.screen01 .back02{
	left: 85%;
	width: auto;
	top: 0;
	height: 100%;
	overflow: visible;
}

footer{
	padding: 32px 0;
	background-color: #47413A;
}

footer>.container>.row{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
}

footer>.container>.row>.logo{
	display: block;
	width: 119px;
	height: 136px;
	background-image: url('/img/footer-logo.png');
	background-position: left top;
	background-repeat: no-repeat;
	flex-basis: 145px;
	flex-grow: 2;
	align-self: flex-start;
	justify-self: flex-start;
	margin: 15px;
}

footer>.container>.row>.menu{
	flex-basis: 145px;
	flex-grow: 1;
	margin: 15px;
}

footer>.container>.row>.contact{
	flex-basis: 145px;
	flex-grow: 3;
	margin: 15px;
}

footer>.container>.row>.contact>a{
	display: inline-block;
	margin: 0 5px;
}
	
footer>.container>.row>.contact>a>[data-social]{
	width: 35px;
}

footer>.container>.row>.contact>a>[data-social] .st5{fill:currentColor;}
footer>.container>.row>.contact>a>[data-social] .st6{fill:#47413A;}

footer>.container>.row>.sd{
	display: block;
	width: 45px;
	height: 46px;
	background-image: url('/img/footer-sd.png');
	background-position: right bottom;
	background-repeat: no-repeat;
	flex-basis: 145px;
	flex-grow: 1;
	align-self: flex-end;
	justify-self: flex-end;
	margin: 15px;
}

footer>.container>.row>*>a{
	display: block;
	color: white;
	font-size: 1em;
	line-height: 1.125;
}

.product{
	position: relative;
	display: block;
	width: 357px;
	max-width: 80%;
	background-size: cover;
	background-position: center;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.5);
	margin: 30px 40px 100px;
}

.product:before{
	content: "";
	display: block;
	padding-bottom: 142%;
}

.products{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: flex-start;
	        align-items: flex-start;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;			
	-webkit-align-content: flex-start; 
	        align-content: flex-start; 
}

.product>p{
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	text-align: center;
	text-decoration: underline;
	line-height: 50px;
}